@charset "utf-8";

.case-category {
	margin-bottom: 20px;
}

.case-category section {
	float: none;
	margin-bottom: 30px;
	padding: 0 0 25px 0 !important;
	width: 100%;
}
.case-category section.new {
	padding: 10px 10px 25px !important;
}

.case-category .detail {
	left: 0;
}
.case-category .new .detail {
	left: 10px;
}

#houchi_form form #table3 {
	width: 99% !important;
	font-size: 14px;
}

#houchi_form form .to_images {
	margin: auto;
	text-align: left;
}

#houchi_form form input,
#houchi_form form textarea,
#houchi_form form select {
	font-size: 14px;
}
